Bug 30814 - setup of HP682c produces nasty output
Summary: setup of HP682c produces nasty output
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 15:21 UTC by Todd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 22:21:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd 2001-03-06 15:21:25 UTC
After going through the steps to *properly* set up my networked HP 682c
with printconfig-gui, the output from print jobs is a horrible mess of a
squished version of the proper black text with random letters missing, and
a squished blue version of the text a quarter character to the left of the
black text so that the blue and black versions overlap. Some of the missing
black letters are there in the blue version.

Printer setup with same hardware/ network with 7.0 was pretty painless and
worked properly :)

Printer: HP 682C
hung off of SMC Barricade 7004BR
Printer chosen in printconf: DeskJet 682C
Driver as chosen by printconf: cdj670
Queue Type: lpd spool

Comment 1 Glen Foster 2001-03-06 21:14:00 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Crutcher Dunnavant 2001-03-06 23:15:50 UTC
Wow!

Can you try reverting to the old rhs-printfilters/printtool and see if this
still happens there?

Also, you could try different drivers for this.

It sounds like either the ghostscript driver is insane, or you are experiencing
hardware problems.

Comment 3 Crutcher Dunnavant 2001-03-10 01:12:33 UTC
could you try the latest rpms from:
http://people.redhat.com/crutcher/printing/

thanks.

Comment 4 Todd 2001-03-12 22:21:27 UTC
aha, 
using the latest rpms made a world of difference
text and postscript files look beautiful.

It even solved a problem with the first page not loading on a print job
which I had previously attributed to user error.

Thanks lots

Comment 5 Crutcher Dunnavant 2001-03-14 22:17:20 UTC
cool.


Note You need to log in before you can comment on or make changes to this bug.